## libbio-featureio-perl 1.6.905

=== debian/changelog ===
libbio-featureio-perl (1.6.905-2) unstable; urgency=medium

  * Team upload
  * Source-only upload to allow testing migration

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2020 09:01:02 +0100

libbio-featureio-perl (1.6.905-1) unstable; urgency=low

  * Initial release. (Closes: #948325)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 7 Jan 2020 11:25:43 +0000
