=== debian/watch ===
version=4
https://metacpan.org/release/Bio-FeatureIO   .*/Bio-FeatureIO-v?@ANY_VERSION@@ARCHIVE_EXT@$
